8 Replies Latest reply: Oct 23, 2012 11:00 PM by kqueena
kqueena Level 1 Level 1 (0 points)

initially i have both 4.5 and 4.6 mail, but have the message of not being able to run my mail. so i followed the instructions and reinstalled Mac OS X Update v10.6.8 combo v1.1 but i cannot proceed to the next step, because

 

it says my hd does not meet the requirements for this update. and my mail 4.6 is gone, i cant even find it using spotlight.


MacBook, Mac OS X (10.6.8)